/* measurement units names */
"DSDMeasurementLibPoint" = "Punto";
"DSDMeasurementLibMeter" = "Metri";
"DSDMeasurementLibCentimeter" = "Centimetri";
"DSDMeasurementLibMillimeter" = "Millimetri";
"DSDMeasurementLibInch" = "Pollici";

/* measurement units shortcut names */
"DSDMeasurementLibSCPoint" = " pt";
"DSDMeasurementLibSCMeter" = "m";
"DSDMeasurementLibSCCentimeter" = " cm";
"DSDMeasurementLibSCMillimeter" = " mm";
"DSDMeasurementLibSCInch" = " po.";